@charset "UTF-8";
/* CSS Document */


.loadingCurtain {
	display: none;
}

#loadingAnim{
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -25px 0 0 -25px;
}

.curtain {
	width: 100%;
	height: 100%;
	background: #000;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100;
}

body,
html {
	background: #000;
	overflow: hidden;
	font-size: 11px;
}

a {
	color: #FFFFFF;
}

.testimonialbody div.feed {
	display: none;
}

.supersize,
.container {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
}
	.supersize{
		display: none;
	}
	.container {
		z-index: 1;
		width: 100%;
		height: 100%;
	}

.header {
	background: url(../../images/bg-nav.png) 0 0 no-repeat;
	width: 1059px;
	height: 88px;
	margin: 10px auto 0;
	display: block;
	text-align: center;
}
	.nav {
		float: right;
	}
	.nav li {
		list-style: none;
		display: block;
		height: 24px;
		width: 110px;
		float: left;
	}
	.nav li a{
		color: #fff;
		line-height: 88px;
		text-transform: uppercase;
		text-decoration: none;
		display: block;
	}
	.nav li a:hover,
	.nav li a.on{
		background: url(../../images/bg-nav-li-hover.png) center no-repeat;
	}
	
.imagecloud {
	width: 1059px;
	margin: 10px auto 0;
	position: relative;
}
	.imagecloud a {
		display: block;
		position: absolute;
		width: 109px;
		height: 109px;
		background: url(../../images/btn-left-arrow.png) 0 0 no-repeat;
		top: 180px;
		left: 0;
	}
	.imagecloud a#rightArrow {
		left: auto;
		right: 0;
		background: url(../../images/btn-right-arrow.png) 0 0 no-repeat;
	}
	.imagecloud a:hover {
		cursor: pointer;
		background-position: 0 -109px !important;
	}
	.imagecloud .wrapper {
		width: 825px;
		height: 541px;
		margin: 0 auto;
		overflow: hidden;
		position: relative;
	}
	.imagecloud .wrapper #portfolioThumb {
		position: absolute;
		top: 0;
		left: 0;
		width: 99999px;
	}
	.imagecloud .wrapper li {
		list-style: none;
		float: left; 
		display: block;
		background: url(../../images/bg-image-cloud.png) center top no-repeat;
		height: 541px;
		width: 453px;
		margin-right: 18px;
		text-align: center;
		position: relative;
	}
	.imagecloud .wrapper li span{
		color: #fff;
		display: block;
		position: absolute;
		bottom: 73px;
		width: 100%;
		text-align: center;
		left: 0;
	}

.footer {
	color: #fff;
	min-height: 281px;
	background: #662d91 url(../../images/bg-content.jpg) bottom left repeat-x;
	position: absolute;
	bottom: 0;
	width: 100%;
}
	.portfolio .footer {
		display: none;
	}
	.content {
		width: 1059px;
		margin: 20px auto;
	}
	.col {
		float: left;
		margin-top: 10px;
		width: 270px;
		margin-right: 70px;
	}
		.content h3 {
			font-size: 13px;
			text-transform: uppercase;
			padding-bottom: 5px;
			border-bottom: dotted 1px #ffffff;
		}
		a.testimonialLoad{
			cursor: pointer;
		}
	
	.testimonialcol {
		width: 520px;
		display: block;
	}
	.testimonialcol div {
		display: none;
	}
	
	.home .col {
		width: 240px;
		margin-right: 60px;
	}
	.hometestimonial {
		width: 429px;
		float: left;
	}
		.hometestimonial h2 {
			text-transform: uppercase;
			color: #620461;
			line-height: 24px;
			font-size: 11px;
			letter-spacing: -0.2px;
			background: url(../../images/bg-testimonial-client.gif) 0 0 no-repeat;
			width: 389px;
			height: 24px;
			text-indent: 20px;
		}
		.feed {
			width: 260px;
			margin: 35px 0 0 13px;
			padding: 0 0 0 10px;
			background: url(../../images/img-quote.gif) 0 0 no-repeat;
		}
			.client {
				margin-top: -30px;
				padding: 30px 10px 0 0;
			}
		.testimonialheader,
		.testimonialfooter{
			display: block;
			width: 429px;
			height: 16px;
			background: url(../../images/bg-testimonial-header.gif) 0 0 no-repeat;
		}
		.testimonialbody{
			background: #0d004c;
			min-height: 120px;
			padding: 0 20px;
		}
		.testimonialfooter{
			background: url(../../images/bg-testimonial-footer.gif) 0 0 no-repeat;
		}